@charset "utf-8";
@media (min-width: 1600px){
    .search-area-wrapper{ background-size: 100%;}

}

#region .ui-selectmenu-button, .list-op-bg .ui-selectmenu-button{ border: 1px solid #ddd; background: #fff; font-family: "microsoft yahei";}
.list-op-bg .ui-selectmenu-button{ float: left; margin-right: 10px;}
#region .ui-selectmenu-button .ui-icon, .list-op-bg .ui-selectmenu-button .ui-icon{ background: url("../images/search_ico.png") no-repeat 0 50%;}
.ui-selectmenu-menu{max-height: 200px; }
.ui-selectmenu-menu ul{max-height: 200px; overflow-y: scroll;}
.ui-selectmenu-menu .ui-menu-item { text-indent: 8px; font-family: "microsoft yahei"!important;}
.ui-selectmenu-menu .ui-state-focus{ background: #f6f6f6!important; border: none!important;}

.icheckbox_square-blue, .iradio_square-blue{
    float: left;
    display: inline-block;
    vertical-align: middle;
    margin: 6px 3px 0 0;
    padding: 0;
    width: 18px;
    height: 18px;
    background: #999;
    border: none;
    cursor: pointer;
    background: url("../image/sprite.png") no-repeat 0 -279px;
}
.icheckbox_square-blue{ background-position: 0 -260px;}
.icheckbox_square-blue.checked{ background-position: -76px -260px;}
.iradio_square-blue.checked{ background-position: -72px -279px;}
.control-group .demo-list label{ width: 25%; float: left; line-height: 30px;}
.control-group .demo-list label input{ float: left; margin-right: 5px;}

.control-group .control-check label{ float: left; width: 25%; line-height: 30px;}
.control-group .control-check label input{ float:left; margin-right: 5px;}

@media (min-width: 1000px){
    .span4{ width: 340px!important;}
    .container, .navbar-static-top .container, .navbar-fixed-top .container,
    .navbar-fixed-bottom .container{ width: 1000px!important;}
    .user-box .form-horizontal #region select{ float: left;  width: 32%!important;}
    .user-box .form-horizontal #region select:first-child{ margin-right: 2%;}
    .user-box .form-horizontal #region select:nth-child(3){float: right;}

    #region .ui-selectmenu-button{ float: left; margin: 0;}
    #region #region_province-button{ margin-right:2%;}
    #region #region_area-button{ float: right;}
    .control-group .demo-list label{ width: 25%; }
    .control-group .control-check label{ width: 33.3333%;}
}

@media (max-width: 999px) and (min-width: 768px) {
    .user-box .form-horizontal #region select{ width: 338px!important;}
}

@media (max-width: 767px) {
    .control-group .demo-list label{ width: 50%; }
    .control-group .control-check label{ width: 50%;}
}



/*.search-area-wrapper{ background-size: 1600px!important;}*/
.container{ width: 1000px; margin: 0 auto;}
ul, li{ list-style: none; margin: 0!important;}
#footer-bottom-wrapper{ /*border-top: 2px solid #735cbe;*/}
.footlink{ color: #7762bb}
.footlink a{ color: #7762bb;}
.footlink span{ margin:0 5px;}
#footer-bottom p{font-size: 12px;}
.top-hr{ border-bottom: 2px solid #735cbe;}

.logo-container{ float: left; padding-right: 30px;}
.main-nav div > ul{ padding: 22px 0!important;}

.search-tab em{ height: 35px; line-height: 35px; width: 62px; text-align: center; background: #b8a2ff; color: #fff; font-style: normal; display: inline-block; font-size: 16px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; cursor: pointer;}
.search-tab em.on{ background: #735cbe;}
form.search-form{ text-align: left; margin-top: 15px!important;}
form.search-form input.search-term{ float: left; width:450px!important; margin-right: 0!important;}
form.search-form input.search-btn{ background-color: #c59fed; color: #fff!important; font-size:20px!important; font-weight: normal!important; padding:2px 25px 15px!important;}

.hot-search{ margin-left: 70px;
	color: #fff; font-size: 15px;overflow-y: hidden;
    width: 626px;
    padding: 22px;font-size: 14px;}
.hot-search a{ color: #fff;}
.searach-bg .code{ width: 150px; float: right; margin-right: 85px;
    margin-right: 103px;
}
.searach-bg .code p{ text-align: center; color: #fff; font-size: 16px; height: 35px; line-height: 35px;}
.searach-bg .serach-box{ margin-left: 70px;}
.logo-container img{ width: 134px!important; margin-bottom: 20px!important; margin-top: 15px!important;}
p.search-tag-line{ padding-bottom: 30px;}
.search-form2{ display: none;}
#menu-top-menu li, #menu-top-menu li.active{ margin-left: 5px!important;}
#menu-top-menu a{ padding: 0 12px;}
#menu-top-menu li:last-child{ padding-right: 0!important;}

/*index*/
.con-box01{ clear: both; padding-top: 83px;}
.con-box01 img{ float: right;}
.con-box01 .con-text{ float: left;}
.con-box01 h3{ margin-bottom: 0; font-size: 22px; color:#333; margin-top: 35px;}
.con-box01 p{  text-transform: uppercase; color: #a392dd;}

.con-box02{ padding-top: 65px; background: #fcfaff; margin-bottom: 50px;}
.con-box02 .con-text{ float: right;}
.con-box02 img{  float: left;}
.con-box02 h3{text-align: right; margin-top: 90px; margin-bottom: 0; font-size: 22px; color: #333;}
.con-box02 p{text-align: right; text-transform: uppercase; color: #a392dd;}

/*图文列表*/
.img-txtlist{ margin: 0; padding-top: 45px;}
.img-txtlist li{float: left;  width: 50%;/* border-top: 1px solid #e3e3e3;*/}
.li_list li.right{ float: right;}
.li_list{ padding: 12px 0; min-height: 70px;}
.li_list .div_img{ margin-right: 10px; float: left; width: 100px; display: block;}
.li_list h3{margin: 0; font-size: 14px; font-weight: 100; height: 26px; line-height: 26px; overflow-y: hidden;}
.li_list h3 a{color: #333;}
.li_list p{ /*height: 22px;*/ line-height: 22px; margin: 0; font-size: 12px; color: #999; overflow: hidden;}
.li_list p span{margin-right: 20px;    color: #333333;}

h3.side{ height: 36px;}
h3.side span{ float: left; display: block; font-size: 16px;}

/*推荐产品*/
.product_box li{ border-bottom: 1px solid #e3e3e3;}

/*详情页*/
.type-post{ border-bottom: 1px solid #d9d9d9; padding: 20px 20px 10px; margin-bottom: 10px;}
.hentry.type-post h1.post-title{ font-size: 22px!important; text-align:center; padding-bottom: 10px; font-weight: normal;}
.hentry.type-post .post-meta{ border: none!important; text-align: center;}
.hentry .post-meta .like-count, .like-count{ float: none!important;}
p, p span{font-family:"microsoft yahei"!important;/* margin-bottom: 0!important;*/ font-size: 14px; line-height: 30px;}

/*翻页*/
.pager{border: 1px solid #e3e3e3; padding:10px;}
.pager li, .pager li a{ text-align:left; display: block; border: none; float: none;}
.pager .previous > a, .pager .previous > span{ border: none; float: none!important; padding-left: 0; display: block;}
.pager .next > a, .pager .next > span{ float: none!important; border: none; padding-left: 0; display: block;}
.pager li, .pager li a:hover{ background: none!important;}

.pull-right{ float: left!important; margin-top: 10px;}
.table-advance thead tr th{ background: #f6f6f6; text-align: center;}
.table-advance tr td{ text-align: center; border-left: 1px solid #ddd; margin-left: -1px;}
.btn.green-stripe{ border-left-color: #7762bb;}

/*产品详情*/
.product_detail .title{  padding-top: 20px; }
.product_detail article.title{margin-bottom: 10px;display: table;}
.product_detail .title h2{ margin-top: 0; margin-bottom: 5px; line-height: 20px; font-size: 16px; font-weight: 100;}
.product_detail .title p { line-height: 20px; color: #666;}
.product_detail .title p a{ color:#845db5; text-decoration: underline; font-size: 14px;border-radius:2px;padding:3px 5px;margin-top:5px;display:inline-block }
.product_detail .title p span{ }
.product_detail .loading{ /*float: left; margin-right: 20px;*/ height: 300px; overflow: hidden; margin-bottom: 20px;}
.product_summarize{  margin-bottom: 0;}
.product_summarize table{ border: 1px solid #ddd;}
.product_summarize th, .product_summarize td{ text-align: center; padding: 8px; border-left: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.product_summarize th h3{ text-align:left; margin: 0; line-height: 40px; font-size: 16px; font-weight: 700;}
.product_summarize h4{ text-align: left; font-size: 14px; font-weight: 600; margin: 0;}
.product_summarize th .loading{ font-size: 20px; text-decoration: none; line-height: 30px; color: #333;}
.product_summarize p{ text-align:left; line-height: 30px;}
.product_summarize .load_pic{ width: 200px;}
.product_summarize .sub_title td{ background: #fafafa;}
.product_summarize .title th{padding: 8px 0; background: #f6f6f6; border-left: none; font-size: 14px;}
.product_summarize h2{ font-size: 18px; font-weight: 100; margin: 0;}


.product_summarize1{ padding-top: 15px; margin-bottom: 0;}
.product_summarize1 table{ border: 1px solid #ddd;}
.product_summarize1 th, .product_summarize td{ text-align: center;  ; padding: 8px; border-left: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.product_summarize1 th h3{ text-align:left; margin: 0; line-height: 40px; font-size: 16px; font-weight: 700;}
.product_summarize1 h4{ text-align: left; font-size: 14px; font-weight: 600; margin: 0}
.product_summarize1 th .loading{ font-size: 20px; text-decoration: none; line-height: 30px; color: #333;}
.product_summarize1 p{ text-align:left; line-height: 30px;}
.product_summarize1 .load_pic{ width: 200px;}
.product_summarize1 .sub_title td{ }
.product_summarize1 .title th{padding: 8px 0; border-left: none; font-size: 14px;}
.product_summarize1 h2{ font-size: 18px; font-weight: 100; margin: 0;}



.sub_product{ padding-top: 20px;}
.sub_product h2{ font-size: 18px; font-weight: 100; margin-top: 5px; line-height: 35px; margin-bottom: 0;}
.sub_product h5{ color: #999; margin-top:0; font-size: 12px; font-weight: normal; text-decoration: underline;}
.sub_product p{ line-height: 20px;}
.sub_product .load_pic{ width: 200px;}
.sub_product table{ border: 1px solid #e3e3e3;}
.sub_product th, .sub_product td{ border-left: 1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3; padding:8px 10px;}
.sub_product th{ background: #f6f6f6;}
.sub_product td span{ font-size: 20px; text-align: center; display: block;}

/*子页面 搜索*/
.top-search{ margin-top: 20px; float: left}
.top-search select{ margin-bottom: 0; height: 38px; border: none; width: 70px; background: #fafafa; border-right: 1px solid #ddd; font-size: 16px;}
.top-search option{ line-height: 40px;}
.top-search input{ border: none!important; height: 38px!important; line-height: 38px!important; padding: 0 5px!important; margin: 0!important; width: 150px; -webkit-box-shadow: 0 0 0 #fff!important; -moz-box-shadow: 0 0 0 #fff!important; box-shadow: 0 0 0 #fff!important;}
.top-search button{ background: #6a4281; line-height: 38px; padding: 0 20px; color: #fff; font-size: 16px; border: none; margin: 0;}
 .top-search .ui-selectmenu-button{ float: left; line-height: 38px; margin-bottom: 0; height: 38px; border: none!important; width: 70px; background: #fff; border-right: 1px solid #ddd!important; font-size: 16px; -webkit-box-shadow: 0 0 0 #fff!important; -moz-box-shadow: 0 0 0 #fff!important; box-shadow: 0 0 0 #fff!important;}
.top-search .ui-selectmenu-text{ padding: 0!important; line-height: 38px!important; text-indent: 10px; font:"microsoft yahei";}
#product_speed-menu{ border: 2px solid #9f7ffb; margin-top: 0!important; border-top:none; width: 69px!important; margin-left: -2px!important;}
#product_speed-menu li{ font-size: 16px; background: #fafafa!important; text-indent: 6px; font:"microsoft yahei"; border: none!important;}
#product_speed-menu li:hover{ background: #eee!important; }
.top-search .ui-selectmenu-button .ui-icon{ background: url("../images/search_ico.png") no-repeat 3px 6px;}
.top-search .ui-state-focus{ -webkit-box-shadow: 0 0 0 #fff!important; -moz-box-shadow: 0 0 0 #fff!important; box-shadow:0 0 0 #fff!important; background: none!important;}

/*登录*/
.user-box{ margin:50px auto 0;}
.user-box .headline{ font-size: 14px; line-height: 30px; border-bottom: 1px solid #ddd; font-weight: bold; margin-bottom: 20px; text-indent: 10px; color: #333;}
.user-box .form-horizontal .control-label{ width: 100px; text-indent: 10px; text-align: left; font-size: 15px; font:"microsoft yahei";}
.user-box .form-horizontal .controls{ margin-left: 100px;}
.user-box .form-horizontal .controls input{ height: 24px!important; box-shadow: inset 0 0 0 #fff;}
.user-box .rember_pwd{ padding-left: 100px;}
.user-box .rember_pwd .controls{ float: right; padding-right: 170px;}
.user-box .controls button{ width: 80px; color: #fff; background: #7762bb!important; -webkit-text-shadow:0 0 0 #fff; -moz-text-shadow:0 0 0 #fff; text-shadow: 0 0 0 #fff;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.user-box .controls button:hover{ background: #7762bb!important;}
.news_list .li_list p{height: auto; font-size: 12px!important; line-height: 22px!important;}

.user-box .page-title{ border-bottom: 1px solid #ddd;}
.user-box .page-title h1{font-weight:normal; font-size: 22px; text-align: center; letter-spacing: 4px;}
.user-box .login{ padding:10px 15px 0;}
.login-left{ float: left;}
.login-right{ float: right;}
.regin-left{ float: left;}
.regin-right{ float: right; width: 600px;}
.forgotpwd-left{ float: left;}
.forgotpwd-right{ float: right; margin-top: 100px; width: 600px;}
.forgotpwd-right p{ font-size: 12px; text-indent: 10px;}
.tips-detail-btn{position: relative; margin-top: 10px;}
.user-box .forgotpwd .form-horizontal .controls input{ height: 30px!important;}
.user-box .forgotpwd .form-horizontal .controls{ line-height: 30px;}
.user-box .forgotpwd .form-horizontal .controls .btn-small { background: #7858a0!important; border: none; color: #fff; -webkit-text-shadow:0 0 0 #fff; -moz-text-shadow:0 0 0 #fff; text-shadow: 0 0 0 #fff; float: left;}

/*修改*/
.product_summarize .sub_title td{background: #d8d3e0; border-left: none;}
.product_summarize .sub_title td h4{color: #7858a0;}
.product_summarize th, .product_summarize td{ border-left: none;}
.product_summarize th{ color:#fff; border-bottom: 2px solid #fff;}
.product_summarize th h3{ font-weight: 100; color: #fff;}
.product_summarize td.load_pic{ background: #edeaf0}
.product_summarize center a{color: #845db5;
    text-decoration: underline;
    font-size: 14px;}
.product_summarize .title th{border-bottom: 2px solid #fff; /*background: #8064a2;*/ color: #fff; padding: 8px 0;}
.product_summarize table{ border: none;}
.product_summarize table tr:nth-child(odd){background: #f7f5fa;}
.product_summarize table tr:nth-child(even){background: #d8d3e0;}
.product_summarize table td{ border-bottom: 1px solid #fff; border-right: 1px solid #fff;
word-break: break-all;
    word-wrap: break-word; }
.product_summarize table td a{ color:#8d65ac}
.product_summarize table .pull-tl{ text-align: center;}

.product-detail .product_summarize .title .first{ text-align: left; text-indent: 20px;}
.product-detail .product_summarize .title th{ text-align: left; text-indent: 20px;}

.user-box .form-horizontal .control-label{ font-size: 13px; color: #333;}
.control-label{ margin-top: 0;}
.form-horizontal .control-group{ margin-bottom: 12px!important;}
.user-info img{ float: none;}
.user-box .checkbox input[type="checkbox"], .user-box .radio input[type="radio"]{ margin-left: 0; margin-right: 5px;}
.user-box .control-group .fancybox_reg{ float: right;}
.warn-bg{ position: relative;}
.warn-bg .warnings{ position: absolute; left: 0; top: 38px;}
.user-box .control-group .checkbox{ margin-top: 0!important;}
.fancy-register{ color: #7762bb;}
.control-login{ padding-top: 15px; border-top: 1px solid #ddd;}
.btn.red-stripe{ border-left: 1px solid #c5c5c5;}
.ui-widget {
    font-family: "微软雅黑", Helvetica, Arial;
}
/*个人中心*/
.center-image{ width: 100px; height: 100px; float: left; background: #ddd; margin-right: 10px;}
.page-information .info-con{ margin-right: 15px; width: 160px; height:100px; border-right: 1px solid #ddd; float: left;}
.page-information .info-con h3{ margin: 0; font-size: 14px; line-height: 25px; height: 25px;}
.page-information .info-con h3 span { color: #9f7ffb; margin-left: 5px; font-size: 12px; font-weight: 100;}
.page-information .info-con h3 span a{ color: #9f7ffb;}
.page-information .info-con p{ line-height: 25px!important; font-size: 12px!important;}
.page-information .info-con p span{ font-size:12px; margin: 0 4px;}
.page-information .info-skin li{ font-size: 12px; line-height: 25px;}
.page-favorite .product_summarize{ padding-top: 0;}
.user-box .product_summarize{ padding-top: 0;}
.user-box .pages{ padding-top: 20px;}
.user-box .title input[type="checkbox"]{ margin-top: 0;}
.side-category li.active a strong, .side-category li.active a:hover strong{ color: #735cbe;}

/*btn*/
.btn-like{ display: inline-block; float: right; padding: 5px 12px; background: #77933c; font-size: 14px; color: #fff;}
.btn-like:hover{ color: #fff;}
.btn-avoid{ display: inline-block; float: right; padding: 5px 12px; background: #e46c0a; font-size: 14px; color: #fff; margin-left: 10px;}
.btn-avoid:hover{ color: #fff;}
.btn-favorites{ display: inline-block; float: right; padding: 5px 12px; background: #735cbe; font-size: 14px; color: #fff; margin-left: 10px;}
.btn-favorites:hover{ color: #fff;}

.product-detail{ padding-top: 30px;}
.product-detail .title{ padding: 10px 0;}
.product-detail .title h3{ font-size: 14px; padding: 0 20px; margin: 0; background: #604a7b; float: left; color: #fff; line-height: 2.5; }
.product-detail .widget h3{ font-size: 14px;}
.product-detail .widget ul li{ padding-left: 0; background: none;}

.detail-top p{ font-size: 13px; line-height: 2;}
.detail-center{ background: #e6e0ec; padding: 10px; margin-top: 10px;}
.detail-center h3{ font-size: 14px; margin-top: 0; margin-bottom: 0; color: #7858a0; line-height: 2;}
.detail-center p{ color: #7858a0; line-height: 1.8;}

.read-more{ text-align: center; padding-top: 15px; display: block;}
.read-more a{ font-size: 14px; background: #735cbe; color: #fff; padding: 5px 30px; }
.read-more a:hover{ color: #fff;}
.question-bg{ position: relative;  display: inline;}
.question-bg img{ display: block; cursor: pointer; width: 20px; height: 20px; position: absolute;right: 0; bottom: 0;}
.question-bg .tooltips{ min-width: 150px; padding: 4px 10px 10px;  -webkit-border-radius:4px!important; -moz-border-radius: 4px!important; border-radius: 4px!important;color:#333; position: absolute; bottom: 20px; display: none; left: -67px; z-index: 999; background: url("../images/tooltips-bg.png") no-repeat 50% 100%;}
.question-bg .tooltips p, .question-bg .tooltips{ font-style: normal; font-size: 12px; text-align: center;}
.pagination.page{ padding-top: 20px;width: 620px;}

.pagination ul > li{ margin: 0px 3px!important; display: inline-block!important;}
.pagination ul > li > a, .pagination ul > li > span{ border: 1px solid #ddd!important; font-size: 14px!important;}
.pagination ul > .active > a, .pagination ul > .active > span{ background: #735cbe!important; color: #fff!important; border: 1px solid #735cbe!important;}
.pagination ul > li > a:hover{ color: #735cbe!important;}

.login_box{ background: #f6f6f6!important; padding-left: 10px!important; padding-right: 10px;}
.login_box .headline{ font-size: 16px; line-height: 24px; padding-top: 10px; padding-bottom: 8px; border-bottom: 1px solid #ddd; margin-bottom: 5px; font-weight: normal; margin-top: 0!important;}
.user-box .form-horizontal .ptop8 .radio{ margin-top: 0!important; line-height: 30px;}
.user-box .form-horizontal .ptop8 .radio input{float: left; margin-right: 5px;}

.cptfont{color:#6b4381;font-size:18px;}
.searach-bg{margin-top: 76px; position: absolute;}
.search-ctc{ margin-right: 180px;}
.page-count{
	float:right;
	margin-bottom: 0px;
}
@media (max-width: 999px){
    .top-hr .main-nav #menu-top-menu a{ padding: 0 12px; font-size: 14px;}
    .searach-bg .code{ margin-right: 45px;}
    .searach-bg .serach-box{ margin-left: 45px;}
    .search-area-wrapper .search-area{ padding-top: 20px!important;}
    .search-area-wrapper{ height: 500px;}
}

@media (max-width: 779px){
    .logo-container{ float: none;}
    .top-search{ float: none; position: relative;}
    .top-search input{ width: 100%; padding-left: 75px!important; padding-right: 75px!important; box-sizing: border-box;}
    .top-search .ui-selectmenu-button{ position: absolute; left: 0; top: 0;}
    .top-search button{ position: absolute; right: 0; top: 0;}
    .top-hr .main-nav #menu-top-menu a{ font-size: 15px;}
    p.search-tag-line{ padding-bottom: 15px;}
    .searach-bg .code{ float: none; margin: 0 auto;}
    .searach-bg .serach-box{ width: 85%; float: none; margin: 0 auto;display: table-cell;}

    .con-box01 .con-text, .con-box02 .con-text{ float: none; margin-bottom: 30px;}
    .con-box01 img{ margin: 0 auto; float: none; display: block;}
    .con-box01 p, .con-box01 h3{ margin-top: 0; text-align:center;  padding-left: 0;}
    .con-box02 img{ margin: 0 auto; float: none; display: block;}
    .con-box02 p, .con-box02 h3{ margin-top: 0; text-align: center; padding-right: 0;}
    .search-area-wrapper form.search-form{ position: relative;}
    .search-area-wrapper form.search-form input.search-term{ height: 48px; line-height: 48px; width: 100%!important; box-sizing: border-box;}
    .search-area-wrapper form.search-form input.search-btn{ position: absolute; right: 0; top: 0;}
}

@media(max-width:768px){
    .top-search{ width:85%; margin: 0 auto;}
    .main-nav .responsive-nav{ border: 1px solid #ddd!important; }
    .img-txtlist li{ padding-right: 10px; box-sizing: border-box;}

    .user-box .form-horizontal .control-label{ width: 100%;}
    .user-box .form-horizontal .controls{ margin-left: 10px;}
}




@media(max-width: 529px){
    .search-form2{ display: block; margin-bottom: 0;}
    #search-form{ display: block;}
    .search-tab{ display: none;}
    .search-form2 .top-search{ width: 100%; position: relative;}
    .search-form2 .top-search select{ position: absolute; left: 0; top: 0;}
    .img-txtlist li{ width: 100%;}
    .main-font{display: none;}
    .searach-bg{margin-top: 0px; position: relative;min-width: 450px;margin-left: 0px;padding-left: 0px}
    .search-ctc{ margin-right: 0px;}
    .pagination-right ul{float: left}
}
.main_p {
margin-top: 16px;
margin-bottom: 0px;
}

.main_title {
	font-family: 微软雅黑, 'Microsoft YaHei'; 
	font-size: 16px; 
	color: #6b4381;
	margin-left: 4px;
    margin-top: 28px;
}
.que{
	margin-left: 32px; 
	text-align: left; 
	background-color: white; 
	line-height: 1.5em;
    margin-bottom: 6px;
	font-family: 微软雅黑, 'Microsoft YaHei'; 
	font-size: 16px; 
	color: #7f4f99;
	margin-top: 12px;
}
.ans{
	margin-left: 32px;background-color: white; line-height: 1.5em;
    margin-bottom: 0px;
    line-height: 30px;
}
.ans_line{
	    margin-bottom: 12px;
}
.ans_t5{
		    margin-top: 6px;
}
.ans_color{
	 color: #7f4f99;
}
.ans1{
	margin-left: 32px;background-color: white; line-height: 1.5em;
    margin-bottom: 12px;
    margin-bottom: 0px;
    color: #7f4f99;
    line-height: 30px;
}
.ans2{
	margin-left: 32px;
    margin-bottom: 0px;
    line-height: 30px;
}
.min_title{
	margin-left: 32px;background-color: white; line-height: 1.5em;
}
.line_v{
    margin-bottom: 0px;
    width: 0px;
    height: 0px;
}
.line_t6{
	    margin-top: 6px;
	    line-height: 0px; 
    	margin-bottom: 0px;
}

.line_t8{
	    margin-top: 6px;
	    line-height: 0px; 
    	margin-bottom: 0px;
}

.line_t12{
	    margin-top: 6px;
	    line-height: 0px; 
    	margin-bottom: 0px;
}

.font_15{
	    font-size: 15px;
}


.sub_productex td {
    border-left: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    padding: 8px 10px;
    border-right: 1px solid #e3e3e3;
}
.composition_list td{
	color:#8d65ac
} 
.goods_list_name {
    height: 45px!important;
    font-weight: 500;
}
.goods_list_name a {
	  font-family: "微软雅黑", Helvetica, Arial;
	 color: #333;
	 font-size: 14px;
}